Mercury API
TagProtocol Enumeration
Namespaces ► ThingMagic ► TagProtocol
Tag protocol designator
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum TagProtocol

    Public Enumeration TagProtocol

    public enum class TagProtocol

Members

Member | Description
--- | ---
NONE | No protocol selected
GEN2 | Gen2
ISO180006B | ISO18000-6B
ISO180006B_UCODE | ISO18000-6B with UCODE extension for >64-bit EPCs
IPX64 | IPX at 64kHz
IPX256 | IPX at 256kHz
ATA | ATA

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)